Bug 144082 - [MAINTAINER] palm/pilot-link: update to 0.12.5
Summary: [MAINTAINER] palm/pilot-link: update to 0.12.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-18 23:40 UTC by Oleksii Samorukov
Modified: 2010-03-09 22:43 UTC (History)
0 users

See Also:


Attachments
pilot-link-0.12.5,1.patch (1.06 KB, patch)
2010-02-18 23:40 UTC, Oleksii Samorukov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleksii Samorukov freebsd_committer 2010-02-18 23:40:00 UTC
- Update to 0.12.5

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2010-02-19 08:33:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-03-09 22:43:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!